System update arm9loaderhax?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Chiqx, Aug 4, 2016.

  1. Chiqx
    OP

    Chiqx Advanced Member

    Newcomer
    92
    8
    Jul 29, 2016
    Gambia, The
    Hi. When I boot into. The menu my console ak
    Asks me if I want to do a system update. Should I do so? It's on 10.7 right now. Is it allowed to update because it's a cfw. It asks me in German like it's an normal system. Update I don't want to make it 11.0 because it will. Break everything or not? Thanks.
     
  2. LiveLatios

    LiveLatios Profesionnal Scalie

    Member
    1,083
    514
    Nov 16, 2015
    Canada
    why
    If you installed it correctly and have luma installed then you are fine

    Source: I have it installed on my n3ds
     
  3. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
  4. Chiqx
    OP

    Chiqx Advanced Member

    Newcomer
    92
    8
    Jul 29, 2016
    Gambia, The
    Okay I have another quick question. Can I play. Online with the games I downloaded? I mean the Cia copies?
     
  5. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    Yep. You'll need to update to 11.0 and make sure you are on the latest stable release of Luma3DS.
     
  6. Chiqx
    OP

    Chiqx Advanced Member

    Newcomer
    92
    8
    Jul 29, 2016
    Gambia, The
    Okay I have another quick question. Can I play. Online with the games I downloaded? I mean the Cia copies?
     
  7. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    Not sure why you asked the same question twice...
     
  8. Chiqx
    OP

    Chiqx Advanced Member

    Newcomer
    92
    8
    Jul 29, 2016
    Gambia, The
    Ops sorry. Last question :) : Will there be ever a way to get the hack working on 11.0 consoles? I mean like will the old consoles be the only ones that can be hacked? Because I could sell my console now but I don't know maybe it will be worth more later in time ^^ if you get what I mean hihi
     
  9. nedron92

    nedron92 GBAtemp Regular

    Member
    256
    209
    Feb 18, 2016
    Germany
    Wenn du einen zweiten, bereits gehackten 3DS hast, kannst du ein 11.0 3DS mittels DsiWare downgraden und somit dann hacken, derzeit sind 11.0 Konsolen (USA/EUR) somit hackbar, nur die JAP leider nicht. Wenn du a9lh (schon) hast kannst du jederzeit dein sysNand (oder EmuNand, falls du den benutzt) auf 11.0 ohne Probleme updaten (Voraussetzung: Nutzung der aktuellsten Version von Luma3DS)

    For all of you: I only wrote, that 11.0 system can be hacked via dsiware and if he had a a9lh System he can update without problems his sys/emunand (with using of Luma3DS)- it was easier too write it directly in german ^^. Sorry.